IDCVSSSummaryLast (major) updatePublished
CVE-2007-2818 4.3
Cross-site scripting (XSS) vulnerability in cand_login.asp in CactuSoft Parodia 6.4 and earlier allows remote attackers to inject arbitrary web script or HTML via the strJobIDs parameter.
29-07-2017 - 01:31 22-05-2007 - 21:30
Back to Top Mark selected
Back to Top